@font-face {
    font-family: 'Gotham SSm M';
    src: url('../fonts/bein_arabic_normal-webfont.eot');
    src: url('../fonts/bein_arabic_normal-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bein_arabic_normal-webfont.woff') format('woff'), url('../fonts/bein_arabic_normal-webfont.ttf') format('truetype'), url('../fonts/bein_arabic_normal-webfont.svg#Gotham SSm M') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham SSm A';
    src: url('../fonts/bein_arabic_thin-webfont.eot');
    src: url('../fonts/bein_arabic_thin-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bein_arabic_thin-webfont.woff') format('woff'), url('../fonts/bein_arabic_thin-webfont.ttf') format('truetype'), url('../fonts/bein_arabic_thin-webfont.svg#Gotham SSm A') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham SSm B';
    src: url('../fonts/bein_arabic_black-webfont.eot');
    src: url('../fonts/bein_arabic_black-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bein_arabic_black-webfont.woff') format('woff'),url('../fonts/bein_arabic_black-webfont.ttf') format('truetype'), url('../fonts/bein_arabic_black-webfont.svg#Gotham SSm B') format('svg');
    font-weight: normal;
    font-style: normal;
}
 

body {
    font-family: 'Gotham SSm M';
}
a,
h1,
h2,
h3,
h4,
h5,
h6,
p, 
span {
    font-family: 'Gotham SSm M' !important;
    direction: rtl; 
}

.cursor-light,  .contact-us {
    direction: rtl;
}
.about-banner, .tp-caption {
    font-family: 'Gotham SSm M' !important;
}
.fa-angle-double-right:before {
    content: "\f100";
}
p {
    font-size: 16px;  
    color: #333;
    line-height: 30px;
} 
.navbar-top-default .navbar-nav .nav-link {
    width: 95px;
}

.ml-auto, .mx-auto {
    margin-right: auto !important;
}

#about-us,  #counters {
    direction: ltr;
    text-align: right;
}
#contact
{
    text-align:center;
}
/********************* 
.side-menu .btn-close {
    top: 30px;
    left: 15px;
    right:auto; 
}

.side-nav .navbar-nav .nav-item {
    text-align: right;
}
.side-nav .navbar-nav .nav-link::after {
    right: 0;
    font-size: 18px;
    left: auto;
}

.side-menu p {
    font-size: 16px; 
}
.side-footer {
    text-align: center;
}
.about, #about {
    direction: rtl;
    text-align: right;
}
.rare-box {
    left:auto;
    right: 0.5rem;
}
.image-about {
    margin-left: auto;
    margin-right: 30px;
}
.pr-5 {
    padding-right: 0;
    padding-left: 4rem !important;
}
.header-appear .navbar .logo-scrolled, .navbar .logo-default {
    font-size: 18px;
    display: inline-block;
}
.header-appear .navbar-top-default .navbar-nav .nav-link {
    font-size: 18px; 
}
.header-appear .navbar .logo-scrolled {
    height: 72px;
}
.navbar-top-default .navbar-nav .nav-link { 
    font-size: 18px; 
}
.navbar-top-default .navbar-nav .nav-link:hover {
    font-size: 18px;
    color: #82745a;
}


@media screen and (max-width: 767px) {
    .header-appear .navbar .logo-scrolled, .navbar .logo-default {
        display: inline-block;
        height: 72px;
    }
}
.about-us-wrapper, .bg-light {
    direction: rtl;
    text-align: right;
}
.text-md-left
{
    text-align:right!important;
}

.text-md-right {
    text-align: left!important;
}

#news
{
    text-align:right;
    direction:rtl;
}
    #news blockquote * {
        font-size: 16px!important;
        font-family: 'Gotham SSm M'!important;
    }


.page_nav
{
    direction:rtl!important;
}

.tp-caption.tp-resizeme {
    text-align: right !important;
    direction: rtl !important;
}*/